* {
    padding: 0;
    margin: 0px;
    font-family:  Tahoma, Verdana, Arial, sans-serif /*(sans-serif) wenn die anderen nicht auf dem Computer verfübar sind aktiv*/ ;
  }
  
html {
    background-color: #CCCCCC;
}
  
body{
    width: 875px;
    left: 50%;
    margin-left: -437.5px;
    position: relative;
    top: 0px; 
}
  
header {
    height: 70px;
    text-align: center;
    color: black;
    padding: 30px;
    margin: 0px 20px 20px 20px;
    padding-bottom: 30px;
    font-family: 'Basic', sans-serif;
    font-size: 2.3em;
    margin-top: 50px;
    
}

nav {
    background-color: #ffffff;
    color: black;
    display: flex;
    flex-flow: row;
    justify-content: space-around;
    position: fixed;
    top: 0px;
    width: 875px;
      
}

nav a {
    background-color: #0033FF;
    text-align: center;
    border-top: 1px solid #0099FF;
    border-bottom: 1px solid #0066FF;
    border-left: 1px solid #0099FF;
    border-right: 1px solid #0066FF;                                      
    height: 30px;   
    text-decoration: none;
    color: #ffffff;
    flex: 0 1 auto;
    padding: 15px 35px;
}

nav a:hover {
    background-color: #0099FF;
    border-left: 1px solid #0000FF;
    border-top: 1px solid #0000FF;
    border-right: 1px solid #0000FF;
    border-bottom: 1px solid #0099FF;
    color: #000000;
}

section {
    width: 875px;
    color: white;
    margin-bottom: 25px;
}

legend h2 {
	margin: 0 0 0 15px;
	padding: 2px 10px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

article {
    color: black;
    background-color: #ffffff;
    -moz-box-shadow: 0 0 5px 5px #ffffff;
    -webkit-box-shadow: 0 0 5px 5px#ffffff;
    box-shadow: 0 0 5px 5px #ffffff;
    text-align: center;
}

article a {
    text-decoration: none;
}

article p a{
    text-decoration: none;
    color: #0000FF;
}

article ul {
    padding-left: 25px;
    padding-bottom: 5px;
}
article ul ul {
   padding-left: 40px;
   text-decoration: none;
}

article div {
    text-align: center;
    padding-top: 50px;
    padding-left: 140px;
}

article li {
    text-decoration: none;
}

article h1 {
    font-size: xx-large;  
}

article h2 {
    font-size: large;
}

article h3 {
    font-size: medium;
}

article h4 {
    font-size: small;
}

footer {
    width: 875px;
    color: #000000;
    text-align: center;
    height: 75px;
}

footer a {
    font-family: Arial, Verdana;
    font-size: 0.9em;
    padding: 2px;
    text-align: center;
}

footer p a{
    text-decoration: none;
    color: #000000; 
}

footer p a:hover{
    color: #808080;  
}

.hover {
    background-color: #0099FF;
    border-left: 1px solid #0000FF;
    border-top: 1px solid #0000FF;
    border-right: 1px solid #0000FF;
    border-bottom: 1px solid #0099FF;
    color: #00ff00;

}
#kontaktformular fieldset {
    text-align: left;
    margin-right: 150px;
    padding-bottom: 5px;
}

#kontaktformular fieldset div {
    padding-left: 0px;
    padding-top: 10px;   
}

#kontaktformular div textarea {
    width: 300px;
    height: 150px;
}